Skip to main content

POST /tax/tax-returns

POST 

/tax/tax-returns

POST /tax/tax-returns

Request​

Body

    id int64nullable
    type stringnullable
    period_type stringnullable
    tax_period stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable
    tax_period_from date
    tax_period_to date
    data nullable

    metadata

    object

    nullable

Responses​

OK

Schema

    id int64nullable
    type stringnullable
    period_type stringnullable
    tax_period stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable
    tax_period_from date
    tax_period_to date
    data nullable

    metadata

    object

    nullable

Loading...